<script>
$('.timepicker').timepicker({
    timeFormat: 'HH:mm',
    interval: {{ scu.get_assiduites_time_config("assi_tick_time") }},
    minTime: "{{ scu.get_assiduites_time_config("assi_morning_time") }}",
    maxTime: "{{ scu.get_assiduites_time_config("assi_afternoon_time") }}",
    startTime: "{{ scu.get_assiduites_time_config("assi_morning_time") }}",
    dynamic: false,
    dropdown: true,
    scrollbar: false
});
</script>
